summaryrefslogtreecommitdiff
path: root/tree/src/microhs/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tree/src/microhs/setup.sh')
-rwxr-xr-xtree/src/microhs/setup.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/tree/src/microhs/setup.sh b/tree/src/microhs/setup.sh
new file mode 100755
index 0000000..374c238
--- /dev/null
+++ b/tree/src/microhs/setup.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -e
+
+cd microhs
+make
+make minstall